package com.njcn.utils;

public class BalanceUtil {
    /*
     * time 暂降事件的持续时间，数据库的单位为ms，函数中为s value 特征幅值
     */
    public static float calculateNl(float time, float value) {
        return (float) (1 - Math.pow(value, 2f)) * time;
    }
}
